/*

.container {
  height: 100%;
  background-color: #003471;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}*/

/*.title {
  font-size: 38px;
  color: #fff;
  font-weight: 300;
}
*/
.slick-slider{
      position: inherit;
      z-index: 999;
}
.timeline {
  width: 100%;
  position: relative;
  /*margin-top: 100px;*/
}
.timeline-nav__item {
  width: auto;
  height: auto;
  text-align: center;
  opacity: 0.5;
  background: transparent;
  color: #afc9f6;
  margin-top: 50px !important;
  margin-bottom:  5px !important;
  padding-bottom:  15px !important;
  padding-top: 15px;
  position: relative;
  font-size: 14px;
  line-height: 65px;
  font-weight: 400;
  outline: none;
  cursor: pointer;
  /* background: url(../../images/timeline-line-bg.png) repeat-x 68px -15px;*/
   width: 98px!important;
}
.timeline-nav__item::before {
  content: "";
  position: absolute;
  top: -15px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: #afc9f6;
  transition: .2s;
}
.timeline-nav__item.slick-current {
  color: #fff;
  opacity: 1;
}
.timeline-nav__item.slick-current::before {
  background-color: #1aa1d2;
  border: 2px solid #fff;
  height: 15px; width: 15px;

}
.timeline-wrapper {
  position: relative;
  width: 100%;
  /*height: 580px;*/
  margin: 0px auto;
}
.timeline .timeline-nav .slick-list {
    padding: 0 180px !important;
    max-width: 1140px;
    margin: 0 auto;
    background: url(../../images/timeline-line-dott-bg.png) repeat-x 0 79px;
  }
 .timeline .timeline-wrapper .slick-list {
    padding: 0 !important;
  }
.timeline .timeline-nav .slick-track{display: flex;    background: url(../../images/timeline-line-bg.png) repeat-x 148px 45px;
    background-size:98px 23%;}


/*.slick-arrow{
    position: absolute;
    top: 80%;
    left: 50%;
    z-index: 9999;}*/

button.slick-prev {
  background-color: #4CAF50; /* Green */
  border: none;
  padding: 0;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
 /* left: 60%;*/
  color: transparent;
    background: url(../../images/arrow-Prev.png) no-repeat center center;
    width: 30px;
    height: 20px;
    margin-left: 57px;
}

/*.timeline .timeline-wrapper button.slick-prev, .timeline .timeline-wrapper button.slick-next{
  pointer-events: none;
    opacity: 0;
}*/
button.slick-next {
  background-color: #4CAF50; /* Green */
  border: none;
  padding: 0;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  /*left: 62%;*/
  color: transparent;
    background: url(../../images/arrow-Next.png) no-repeat center center;
    width: 30px;
    height: 20px
}


.timelineArrowsWrap{
    position: absolute;
    bottom: 20%;
    z-index: 9999;
}



.timeline-slider {
  height: 100%;
}
.timeline .slick-list {
  height: 100%;
}
@media (min-width: 1080px) {

  .timeline .timeline-nav .slick-list {
    padding: 0 180px !important;
    max-width: 1140px;
    margin: 0 auto;
    background: url(../../images/timeline-line-dott-bg.png) repeat-x 0 79px;
    background-origin:
  }
  .timeline .timeline-wrapper .slick-list {
    padding: 0 !important;
  }
}
.timeline .slick-track {
  height: 100%;
}
.timeline-slide {
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  outline: none;
  background-size: auto 400px, cover;
  background-position: top;
  margin: 0 ;
  width: 80%;
  z-index: 1;
}
.timeline-slide:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  /*width: 100%;
  height: 100%;
  background-color: rgba(0, 52, 113, 0.8);*/
  z-index: 2;
}
.timeline-slide__content {
  z-index: 5;
  position: absolute;
  top: 220px;
  background: #ffffff;
  width: 80%;
  left: 50%;
  -webkit-transform: translate(-50%, 0px);
          transform: translate(-50%, 0px);
  padding: 40px;
  opacity: 0;
  transition: opacity 1s;
}


@media (max-width: 500px) {

    .timeline-wrapper {
    height: 1000px;
    max-height: 900px;
  }
  .timeline-slide__content {
    width: 100%;
  }
.timeline-year {
  z-index: 5;
  font-size: 35px;
  color: #ffffff;
  background: #ff9900;
  padding: 15px 26px;
  transition: opacity 1.2s;
  position: absolute;
  right: 0;
  opacity: 0;
}
.timeline-title {
  color: #ff9900;
  font-size: 26px;
  line-height: 30px;
  font-weight: 400;
}
.timeline-text {
  font-size: 18px;
  line-height: 28px;
  color: #666666;
}
.timeline .slick-current:after {
  background-color: rgba(0, 52, 113, 0);
}
.timeline .slick-current .timeline-year {
  opacity: 1;
}
.timeline .slick-current .timeline-slide__content {
  opacity: 1;
}
.timeline .timeline-nav .slick-list{padding: 0 70px !important;
    max-width: 320px;}

}

/*................ Extra small devices (portrait phones, greter than 1440px).................*/
@media (min-width: 1440px){

.timelineArrowsWrap{
        bottom: 16%;
}
}

/*................ Extra small devices (portrait phones, greter than 1024px).................*/
@media (min-width: 1024px){

.timelineArrowsWrap{
        bottom: 1%;
}
}


/*................ Extra small devices (portrait phones, greter than 991px).................*/
@media (min-width: 991px){

.timelineArrowsWrap{
        bottom: 3%;
}

}


/*................ Extra small devices (portrait phones, greter than 768px).................*/
@media (min-width: 768px){

.timelineArrowsWrap{
        bottom: 3%;
}

}


@media (min-width: 1024px) and (max-width: 1140px) {
  .timeline .timeline-nav .slick-list {
    padding: 0 180px !important;
    max-width: 1024px;
    margin: 0 auto;
    background: url(../../images/timeline-line-dott-bg.png) repeat-x 0 79px;
  }
  .timeline .timeline-nav .slick-track{
    background:url(../../images/timeline-line-bg.png) repeat-x 126px 45px;
    background-size:83px 23%;}

}

@media (min-width: 991px) and (max-width: 1024px) {
  .timeline .timeline-nav .slick-list {
    padding: 0 180px !important;
    max-width: 991px;
    margin: 0 auto;
    background: url(../../images/timeline-line-dott-bg.png) repeat-x 0 79px;
  }
  .timeline .timeline-nav .slick-track{
    background:url(../../images/timeline-line-bg.png) repeat-x 120px 45px;
    background-size:79px 23%;}

}

@media (min-width: 768px) and (max-width: 991px) {
  .timeline .timeline-nav .slick-list {
    padding: 0 200px !important;
    max-width: 768px;
    margin: 0 auto;
    background: url(../../images/timeline-line-dott-bg.png) repeat-x 0 79px;
  }
  .timeline .timeline-nav .slick-track{
    background:url(../../images/timeline-line-bg.png) repeat-x 116px 45px;
    background-size:46px 23%;}

}

@media (min-width: 576px) and (max-width: 768px) {
  .timeline .timeline-nav .slick-list {
    padding: 0 150px !important;
    max-width: 556px;
    margin: 0 auto;
    background: url(../../images/timeline-line-dott-bg.png) repeat-x 0 79px;
  }
  .timeline .timeline-nav .slick-track{
    background:url(../../images/timeline-line-bg.png) repeat-x 127px 45px;
    background-size:84px 23%;}
  .timelineArrowsWrap{
        bottom: 3%;
}

}
@media (min-width: 320px) and (max-width: 576px) {
	.timeline-nav__item{
		width: 140px!important;
    font-size: 12px !important;
	}
  .timeline .timeline-nav .slick-list {
    padding: 0 60px !important;
    max-width: 310px;
    margin: 0 auto;
    background: url(../../images/timeline-line-dott-bg.png) repeat-x 0 79px;
  }
  .timeline .timeline-nav .slick-track{
    background:url(../../images/timeline-line-bg.png) repeat-x 73px 45px;
    background-size:48px 23%;}

}